Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 153097 - some menus lost after update
Summary: some menus lost after update
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: redhat-menus
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-01 15:34 UTC by Sammy
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-08-31 16:32:29 UTC


Attachments (Terms of Use)

Description Sammy 2005-04-01 15:34:15 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3.4; Linux; X11; en_US) KHTML/3.4.0 (like Gecko)

Description of problem:
After updating from -7 to -9 I lost some of my menus and entries. There is no 
entry for "control center" no menus for System-* and some others. 
This is under KDE. 

Version-Release number of selected component (if applicable):
redhat-menus-3.7.1-9

How reproducible:
Always

Steps to Reproduce:
1. update ro redhat-menus-3.7.1-9 
2. kbuildsycoca 
3. look at menus 
   

Additional info:

Comment 1 Ray Strode [halfline] 2005-08-31 16:16:55 UTC
Hi Sammy,

Are you still experiencing these problems?

Comment 2 Sammy 2005-08-31 16:32:29 UTC
It is fixed....closing


Note You need to log in before you can comment on or make changes to this bug.